body {
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#363D45;
	text-align: left;}
	
.clear {clear:both;}

#container {
	width:950px;
	margin:0 auto;}
	
h2 { font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#c2e5f8;
}

h1 { font-family:Arial, Helvetica, sans-serif;
font-size:23px;
color:#c2e5f8;
}

a:link.navlinks {
	font: 12px arial, helvetica, sans-serif;
	color:#0FB1FF;
	text-decoration:none;
	font-weight: bold;
	text-align: left;
}
a:visited.navlinks {
	font: 12px arial, helvetica, sans-serif;
	color:#0FB1FF;
	text-decoration:none;
	font-weight: bold;
	text-align: left;
}
a:hover.navlinks {
	font: 12px arial, helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:underline;
	font-weight: bold;
	text-align: left;
}

a:link.redlink {
	font: 12px arial, helvetica, sans-serif;
	color:#FF0000;
	text-decoration:none;
	font-weight: bold;
	text-align: left;
}
a:visited.redlink {
	font: 12px arial, helvetica, sans-serif;
	color:#FF0000;
	text-decoration:none;
	font-weight: bold;
	text-align: left;
}
a:hover.redlink {
	font: 12px arial, helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:underline;
	font-weight: bold;
	text-align: left;
}

a:link.highlight {
	font: 12px arial, helvetica, sans-serif;
	color:#97BDE8;
	font-weight: bold;
	text-decoration:underline;
	margin-top: 5px;
}
a:hover.highlight {
	font: 12px arial, helvetica, sans-serif;
	color:#ffffff;
	font-weight: bold;
	text-decoration:none;
	margin-top: 5px;
}
a:visited.highlight {
	font: 12px arial, helvetica, sans-serif;
	color:#97BDE8;
	font-weight: bold;
	text-decoration:none;
	margin-top: 5px;
}


a:link.maplink {
	font: 11px arial, helvetica, sans-serif;
	color:#b7b7b7;
	font-weight: bold;
	text-decoration:underline;
	margin-top: 5px;
	margin-left: 0px;
}
a:hover.maplink {
	font: 11px arial, helvetica, sans-serif;
	color:#b7b7b7;
	font-weight: bold;
	text-decoration:none;
	margin-top: 5px;
	margin-left: 0px;
}
a:visited.maplink {
	font: 11px arial, helvetica, sans-serif;
	color:#b7b7b7;
	font-weight: bold;
	text-decoration:underline;
	margin-top: 5px;
	margin-left: 0px;
}

a:link.link1 {
	font: 12px arial, helvetica, sans-serif;
	color:#283858;
	font-weight: bold;
	text-decoration:underline;
	margin-bottom: 0px;
	margin-left: 0px;
}
a:hover.link1 {
	font: 12px arial, helvetica, sans-serif;
	color:#283858;
	font-weight: bold;
	text-decoration:none;
	margin-bottom: 0px;
	margin-left: 0px;
}
a:visited.link1 {
	font: 12px arial, helvetica, sans-serif;
	color:#283858;
	font-weight: bold;
	text-decoration:none;
	margin-bottom: 0px;
	margin-left: 0px;
}
a:link.link2 {
	font: 11px arial, helvetica, sans-serif;
	color:#283858;
	text-decoration:underline;
}
a:hover.link2 {
	font: 11px arial, helvetica, sans-serif;
	color:#283858;
	text-decoration:none;
}
a:visited.link2 {
	font: 11px arial, helvetica, sans-serif;
	color:#283858;
	text-decoration:underline;
}

.mainarea {
    width:850px;
	height:350px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/hp_bg.jpg);
}

.pegouts {
    width:850px;
	height:350px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/prg_bg.jpg);
}

.machin {
    width:850px ;
	height: 350 ;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/mc_bg.jpg);
}

.footer {background-color:#000000;
          padding:0px;}

.header{background-color:#000000;
padding:0px;
margin:0px;}

.table {
    height: 350px;
	border:thin;
	border-color:#CCCCCC;
	border-right-style:dotted;
	font: 12px arial, helvetica, sans-serif;
	color:#ffffff;
}

.table2 {
    width:434px;
	height: 210px;
	padding-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	border:thin;
	border-color:#CCCCCC;
	border-bottom-style:dotted;
	border-left-style:dotted;
	border-right-style:dotted;
	border-top-style:dotted;
	font: 12px arial, helvetica, sans-serif;
	color:#ffffff;
}

.about {
    width:850px ;
	height: 350 ;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/about_bg.jpg);
}

.contact {
    width:850px ;
	height: 350 ;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/contact_bg.jpg);
}
.projects {
    width:850px ;
	height: 350 ;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/projects_bg.jpg);
}
.maintext {
	margin-left: 25px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	font: 12px arial, helvetica, sans-serif;
	color:#ffffff;
	text-align:left;
}
.hometext {
    text-align: justify;
	width: 450px;
	margin-left: 350px;
	margin-right:15px;
	margin-top:0px;
	padding-top:10px;
	font: 12px arial, helvetica, sans-serif;
	color:#ffffff;
}

.contacttext {
    text-align: justify;
	width: 500px;
	margin-left: 400px;
	margin-top:0px;
	padding-top:10px;
	font: 12px arial, helvetica, sans-serif;
	color:#ffffff;
}

.profiletext {
    text-align: justify;
	width: 550px;
	margin-left: 400px;
	margin-top:0px;
	padding-bottom:0px;
	padding-top:10px;
	font: 12px arial, helvetica, sans-serif;
	color:#ffffff;
}

.maintext2 {
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	font: 12px arial, helvetica, sans-serif;
	color:#ffffff;
	text-align:left;
}

.hpbg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/hp_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.pegbg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/peg_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.contactbg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/contact_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.historybg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/history_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.profilebg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/about_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.machinbg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/mc_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.projectbg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/projects_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.chartbg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/chart_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.ohsbg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/ohs_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.qualitybg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/quality_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.safetybg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/safety_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.rehabbg {
	margin-top: 0px;
	padding:0px;
	background-image:url(../images/rehab_bg.jpg);
	background-repeat:repeat-y;
	min-height: 350px;
}

.maintext3 {
	margin-left: 2px;
	margin-top: 7px;
	margin-right: 2px;
	margin-bottom: 2px;
	font: 12px arial, helvetica, sans-serif;
	color:#ffffff;
	text-align:left;
}
.hppics {
	padding: 5px;
}

#left { float:left;
        width: 500px;
		margin-top: 0px;
}

#right { float:right;
margin:0px;
}

.smalltext {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	font: 10px arial, helvetica, sans-serif;
	color:#ffffff;
}
.deviders {
	font: 12px arial, helvetica, sans-serif;
	color:#ffffff;
}
